{
	"name": "mirzaev/huesos",
	"description": "Chat-robot for tuning weapons",
	"homepage": "https://t.me/huesos",
	"type": "chat-robot",
	"keywords": [
		"telegram",
		"chat-robot",
		"military",
		"shop"
	],
	"readme": "README.md",
	"license": "WTFPL",
	"authors": [
		{
			"name": "Arsen Mirzaev Tatyano-Muradovich",
			"email": "arsen@mirzaev.sexy"
		}
	],
	"require": {
		"php": "^8.4",
		"ext-gd": "^8.4",
		"triagens/arangodb": "^3.8",
		"mirzaev/minimal": "^3.4.0",
		"mirzaev/arangodb": "^2",
		"badfarm/zanzara": "^0.9.1",
		"nyholm/psr7": "^1.8",
		"react/filesystem": "^0.1.2",
		"twig/twig": "^3.10",
		"twig/extra-bundle": "^3.7",
		"twig/intl-extra": "^3.10",
		"avadim/fast-excel-reader": "^2.19",
		"ttatpuot/cdek-sdk2.0": "^1.2",
		"guzzlehttp/guzzle": "^7.9",
		"php-http/guzzle7-adapter": "^1.0"
	},
	"autoload": {
		"psr-4": {
			"mirzaev\\huesos\\": "mirzaev/huesos/system/"
		}
	},
	"minimum-stability": "stable",
	"config": {
		"allow-plugins": {
			"php-http/discovery": true,
			"wyrihaximus/composer-update-bin-autoload-path": true
		}
	}
}
